body {  
         behavior: url(includes/csshover.htc);
} /* WinIE behavior call */
div#nav-cat {
     padding: 5px 18px 15px;
     margin: 0 0 10px;
     font-weight: bold;
     font-size: 12px;
     border: 1px solid #f5f5f5;
}
div#nav-cat ul {
     margin: 0em; 
     padding: 0em; 
     width: 100%;  
     z-index: 1000;
     line-height: 14px;
     border: none;
}

div#nav-cat ul.level2 {background-color: #fff;}
div#nav-cat ul.level3 {background-color: #fff;}
div#nav-cat ul.level4 {background-color: #fff;}
div#nav-cat ul.level5 {background-color: #fff;}
div#nav-cat ul.level6 {background-color: #fff;}

div#nav-cat li {
     z-index: 1; 
     position: relative;
     list-style: none; 
     margin: 0;
     margin-top: 0; /* change it to whatever space you want to put space between buttons*/
 /*    border-bottom: 1px dotted #333;  <---this line may help or hinder IE menu shifting issues. */
    /* background-color: #eee; Sets background of Menu items that DOES NOT have sub-menu's SYSTEM WIDE!!! */
    
}
div#nav-cat li li {
    margin-left: ;/* This puts space between menu and sub-menu, reccomend to leave at 0 unless you have over-lapping problems. */
    background-color: ; /* sets the background of submenu ,WITHOUT submenus, when menu is HOVERED */
} 
div#nav-cat li:hover {} /* sets the HOVER background of any MENU item that DOES NOT have submenu items */
div#nav-cat li.submenu {} /* sets the background of any menu item that DOES have submenu items */
div#nav-cat li.submenu:hover {} /*sets the HOVER background of any menu item that DOES have submenu items */



div#nav-cat li a {
 /*   background: url("../images/arrow_right.gif") no-repeat scroll 0 center transparent;  */
    display: block;
    padding: 12px 0 12px 0px;
    text-decoration: none;  
    color: #111;
    font-weight:600;
    font-size:16px;
    background: url(../images/b-dot.gif) left 44px repeat-x;
}

div#nav-cat li a:hover{color:#8d8d8d;}

div#nav-cat ul ul {   
    z-index: 1000;
}
div#nav-cat ul ul li{
background: url(../images/b-dot.gif) left 40.5px repeat-x;}
div#nav-cat ul ul li a{color: #111;font-weight:normal;font-weight: normal;
padding: 10px 0 10px 0px;
/*background: url(../images/18.gif) 1px center no-repeat;*/
font-size: 16px;}
div#nav-cat ul ul ul li{
background: url(../images/b-dot.gif) left 36px repeat-x;}
div#nav-cat ul ul ul li a{color: #111;font-weight:normal;font-weight: normal;
padding: 10px 0 10px 18px;
background: url(../images/18.gif) 1px center no-repeat;
font-size: 16px;}
div#nav-cat ul.level1 li.submenu:hover ul.level2, 
div#nav-cat ul.level2 li.submenu:hover ul.level3,
div#nav-cat ul.level3 li.submenu:hover ul.level4,
div#nav-cat ul.level4 li.submenu:hover ul.level5,
div#nav-cat ul.level5 li.submenu:hover ul.level6 {
        display:block;
}
div#nav-cat ul.level3 li.submenu:hover ul.level4 { height: 200px;overflow: scroll;}